Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Dec 2021 04:04:17 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Re: [#3514963] - refund

I wanted to know the update regarding this.

Transaction made on Dec.3
Card decline twice but deducted on my account
Third time, money again is deducted for third time.
I inform the customer service and ask for bank due to deduction made only once.

I connect with bank and as for them 
To release the hold, the merchant should mail the bank for the release.

Can i know the status?

Authorization code: 796054 , 184925, 925306

I have been connected with customer service for many times.
Pls escalate with designated team. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3569699